Next-in-Thread Next Message

None My first suggestion is to upgrade to 3.1.10 

Forum: PCMCIA SCSI Host Adapter Issues
Re: Question SlimSCSI 1480A with pcmcia-3.1.6 (Alex Ma)
Date: 2000, Feb 07
From: David Hinds <dhinds@pcmcia.sourceforge.org>

I suspect that this is a PCI interrupt configuration problem that is
fixed in the current (3.1.10) drivers.

-- Dave

Next-in-Thread Next Message

Messages Inline: 0 All Outline: 1 3 All

Ok It is working, you're cool.

Re: None My first suggestion is to upgrade to 3.1.10 (David Hinds)
Date: 2000, Feb 08
From: Alex Ma alexma7

Thank you Dave,

I upgraded to 3.1.10 and that solve the problem.  Now I can access jaz, zip and a external HD.  I am thinking about getting a external scsi cd-rw.  Do you have any suggestion?
Thanks again for your work on pcmcia.

-Alex
My first suggestion is to upgrade to 3.1.10


Add Message to: "My first suggestion is to upgrade to 3.1.10"

Members Subscribe Admin Mode Show Frames Help for HyperNews at pcmcia-cs.sourceforge.net 1.10